Subject: RE: [Idr] Urgent - Need Implementation reports
From: "Susan Hares" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 30 Jan 2004 19:16:42 -0500
List-Id: Inter-Domain Routing <idr.ietf.org>

The attachement is not attached :)

-
Chandra.

On Fri, Jan 30, 2004 at 05:17:58PM -0500, Susan Hares wrote:
> 
> 	Help!
> 
> 	The IDR forward progress is currently
> stopped by needing to complete the implementation reports
> for the draft-ietf-idr-bgp4-23.txt of BGP.  I need 1 more
> implementation report to complete the package.  
> 
> I urgently need one implementer of a BGP implementation
> to fill out the implementation spread sheet.  I've done the
> spread sheet for my code base, so call me and I can
> probably walk you through the spread sheet.  
> 
> I've attached the excel spread sheet for those who
> have Excel.  For anyone who doesn't have Excel,
> and still wants to fill out the form, send me
> email with the form you'd like the form in.
> I've got postscript, pdf, etc.. 
> 
> But it may be easier if we quickly talk.
> 
> Sue
>

Cisco and Nexthop have filed implementation reports.
The Excel spread sheet is attached to this message.

Thanks to Chandra!

Sue